server.port=8080

## Datasource
spring.datasource.driver-class-name=org.h2.Driver
spring.datasource.url=jdbc:h2:file:./work/main
spring.datasource.username=sa
spring.datasource.password=sa
spring.jpa.hibernate.ddl-auto=update

spring.data.rest.base-path=/api

logging.file=./logs/crudtest.log

# Mark if the endpoint exposes sensitive information.
endpoints.health.sensitive=false

## Management API
# Enable database health check
management.health.db.enabled=true
# Enable default health indicators
management.health.defaults.enabled=true
# Enable disk space health check
management.health.diskspace.enabled=true
